How to install libosmogb4 on Debian 9 (Stretch)